{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/?namespace=dynamic-us"
        }
    },
    "dungeons": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/375?namespace=dynamic-us"
            },
            "name": "Brumas de Tirna Scithe",
            "id": 375
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/376?namespace=dynamic-us"
            },
            "name": "A Chaga Necr\u00f3tica",
            "id": 376
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/377?namespace=dynamic-us"
            },
            "name": "O Outro Lado",
            "id": 377
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/378?namespace=dynamic-us"
            },
            "name": "Sal\u00f5es da Expia\u00e7\u00e3o",
            "id": 378
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/379?namespace=dynamic-us"
            },
            "name": "Emp\u00e9stia",
            "id": 379
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/380?namespace=dynamic-us"
            },
            "name": "Profundezas Sanguin\u00e1rias",
            "id": 380
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/381?namespace=dynamic-us"
            },
            "name": "Torres da Ascens\u00e3o",
            "id": 381
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/mythic-keystone/dungeon/382?namespace=dynamic-us"
            },
            "name": "Teatro da Dor",
            "id": 382
        }
    ]
}